Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156882 - aggressively clean bhs
Summary: aggressively clean bhs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Larry Woodman
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-04 21:24 UTC by Van Okamura
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-05 01:32:39 UTC


Attachments (Terms of Use)
patch to aggressively clean bhs (deleted)
2005-05-04 21:24 UTC, Van Okamura
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:294 normal SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 5 2005-05-18 04:00:00 UTC

Description Van Okamura 2005-05-04 21:24:16 UTC
Description of problem:
Need to more aggressively clean bhs to avoid running out of memory.

Version-Release number of selected component (if applicable):
2.4.21-27.0.2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
The attached patch gets around this.

Comment 1 Van Okamura 2005-05-04 21:24:16 UTC
Created attachment 114043 [details]
patch to aggressively clean bhs

Comment 2 Van Okamura 2005-05-04 21:25:18 UTC
The solution in bugzilla 144871 should get around this on

Comment 3 Ernie Petrides 2005-05-05 01:32:39 UTC

*** This bug has been marked as a duplicate of 144871 ***

Comment 4 Tim Powers 2005-05-18 13:29:27 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-294.html



Note You need to log in before you can comment on or make changes to this bug.